» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libtype-conv-camlp4-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: type-conv  ]

Package: libtype-conv-camlp4-dev (1.6.10-1build1) [universe]

Links for libtype-conv-camlp4-dev

Screenshot

Ubuntu Resources:

Download Source Package type-conv:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mail Archive)
  • Stéphane Glondu
  • Stefano Zacchiroli
  • Sylvain Le Gall

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

support library for OCaml preprocessor type conversions

The type-conv library factors out functionality needed by different CamlP4 extensions that generate code from type specifications.

CamlP4 extensions adding support for some trailing "with foo" (e.g. "with sexplib" provided by sexplib, and "with bin_io" provided by bin-prot) after type declaration can rely on type-conv.

Other Packages Related to libtype-conv-camlp4-dev

  • depends
  • recommends
  • suggests

Download libtype-conv-camlp4-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 17.8 kB228.0 kB [list of files]
i386 17.8 kB228.0 kB [list of files]